Bug 216628 - [ml] characters are not shown bold during selecting BOLD font
Summary: [ml] characters are not shown bold during selecting BOLD font
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: fonts-indic   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Parag Nemade
QA Contact:
URL:
Whiteboard:
Keywords: i18n
Depends On: 211584
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-11-21 09:36 UTC by Parag Nemade
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version: fonts-malayalam-2.0.10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-04 05:45:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Parag Nemade 2006-11-21 09:36:21 UTC
+++ This bug was initially created as a clone of Bug #211584 +++


-- Additional comment from pnemade@redhat.com on 2006-11-06 06:35 EST --
Created an attachment (id=140452)
Corrections to Glyph image 0d30

Comment 1 Parag Nemade 2007-01-04 05:45:55 UTC
Based on testing done in RHEL bug 211584, Closing this Bug as Test results are
passed successfully for fonts-malayalam-2.0.10 version


Note You need to log in before you can comment on or make changes to this bug.